ol,
p,
ul {
    font-size: 16px;
    line-height: 24px;
    font-weight: 300!important;
    color: #454545
}

#trybutton,
.loginbutton {
    text-transform: none!important
}

.services_box h2 a,
.team_box h3,
h6,
p.testimonials_name {
    text-transform: uppercase
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

form .row,
p {
    margin-bottom: 20px
}

p.white {
    color: #bbb
}

a,
a:focus,
a:hover {
    text-decoration: none;
    outline: 0
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}

h1 {
    font-size: 34px;
    line-height: 54px
}

h2,
h4 {
    font-size: 22px
}

h3 {
    font-size: 24px
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 16px;
    font-weight: 700
}


.light {
    font-weight: 300
}

.medium {
    font-weight: 400
}

.bold {
    font-weight: 700
}

.item.grey {
    background-color: #f0f0f0
}

.item.blue {
    background-color: #34b1c4
}

.item.header {
    padding-bottom: 50px
}

.item.contact {
    padding-top: 60px;
    padding-bottom: 60px
}

.item.partners {
    padding-top: 50px;
    padding-bottom: 50px
}

.item.content,
.item.pricing,
.item.services {
    padding-top: 80px;
    padding-bottom: 80px
}

.item.portfolio,
.item.team {
    padding-top: 80px;
    padding-bottom: 0
}

.item.blog {
    padding-top: 80px;
    padding-bottom: 60px
}

.item.small-margins {
    padding-top: 50px;
    padding-bottom: 50px
}

.item.contact.no-margins,
.item.content.no-margins,
.item.portfolio.no-margins,
.item.pricing.no-margins,
.item.team.no-margins {
    padding-top: 0;
    padding-bottom: 0
}

.item.content.no-margins-bottom {
    padding-top: 60px;
    padding-bottom: 0
}

.item.social {
    padding-top: 30px;
    padding-bottom: 30px
}

.item.dark {
    background-color: #393f43;
    color: #eee
}

.item.grey {
    background: #f0f0f0;
    border-top: 1px solid #d3d9dd;
    border-bottom: 1px solid #d3d9dd
}

.item.blue,
.item.blue p {
    background-color: #34b1c4;
    color: #eee
}

.margin-top-100 {
    margin-top: 100px!important
}

.margin-top-60 {
    margin-top: 60px!important
}

.margin-top-80 {
    margin-top: 80px!important
}

.margin-top-20 {
    margin-top: 20px!important
}

.margin-bottom-0 {
    margin-bottom: 0!important
}

.margin-bottom-20 {
    margin-bottom: 20px!important
}

.margin-bottom-30 {
    margin-bottom: 30px!important
}

.margin-bottom-40 {
    margin-bottom: 40px!important
}

.margin-bottom-60 {
    margin-bottom: 60px!important
}

.margin-bottom-80 {
    margin-bottom: 80px!important
}

.padding-top-0 {
    padding-top: 0!important
}

.padding-top-20 {
    padding-top: 20px!important
}

.padding-top-40 {
    padding-top: 40px!important
}

.padding-top-45 {
    padding-top: 45px!important
}

.padding-top-60 {
    padding-top: 60px!important
}

.padding-top-70 {
    padding-top: 70px!important
}

.padding-top-80 {
    padding-top: 80px!important
}

.padding-top-100 {
    padding-top: 180px!important
}

.padding-bottom-60 {
    padding-bottom: 60px!important
}

.padding-bottom-70 {
    padding-bottom: 70px!important
}

.padding-bottom-0 {
    padding-bottom: 0!important
}

.margin-top-0 {
    margin-top: 0!important
}

.width-100 {
    width: 100%;
    height: 100%
}

header .navbar.plain li.active a {
    color: #1ABC9C
}

#headerLogin {
    display: block
}

header .navbar-white {
    background: #fff
}

header .navbar-white a {
    color: #3D566E
}


.loginbutton {
    margin-top: 22px!important;
    background-color: #545454!important;
    border-color: #545454!important;
    color: #fff!important;
    margin-left: 15px!important;
    padding: 5px 10px!important
}

.loginbutton:hover {
    background-color: #7b7b7b!important;
    border-color: #7b7b7b!important;
    color: #fff!important
}

#titletext {
    padding-top: 15px;
    text-align: center
}

#titletext h1 {
    font-size: 42px;
    font-weight: 550;
    margin-bottom: -10px
}

#titletext h2 {
    font-weight: 100
}

#titletext span.underline {
    width: 100%;
    background-image: url(https://b6b145a79c5847bcc3ce-74f3f06b686290a1fda8953484c4faae.ssl.cf3.rackcdn.com/underline.png);
    background-repeat: no-repeat;
    background-position: center 115%
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0
}

.videoWrapper>.frameCover,
.videoWrapper>iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%
}

.videoWrapper>.frameCover {
    background: 0 0
}

#slider-wrapper {
    background: #34b1c4;
    width: 100%;
    position: relative;
    z-index: 1
}

#slider-wrapper2 {
    background: #393f43;
    position: relative;
    padding: 0;
    z-index: 1
}

.intro1,
.intro2,
.intro3,
.intro4 {
    background-position: center top;
    text-align: center
}

#slider-wrapper3 {
    background-color: #34b1c4
}

.carousel.carousel1 .carousel-indicators {
    position: inherit;
    right: 0
}

.carousel.carousel1 .item .lead {
    font-size: 20px
}

.carousel.carousel1 .carousel-indicators li {
    background-color: #ddd;
    width: 12px;
    height: 12px
}

.carousel.carousel1 .carousel-indicators li.active {
    background-color: #3498db
}

.carousel.carousel2 .carousel-inner {
    overflow: visible
}

.carousel.carousel2 {
    margin-top: 130px;
    margin-bottom: 200px
}

.carousel.carousel2 img {
    max-width: 100%;
    width: 100%
}

.carousel.carousel2 .carousel-control.left {
    left: -100px
}

.carousel.carousel2 .carousel-control.right {
    right: -100px
}

.carousel.carousel2 .item h3 {
    margin-top: 0
}

.carousel.carousel-fade .item {
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
    opacity: 0
}

.carousel.carousel-fade .active.item {
    opacity: 1
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0)
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
    left: 0;
    z-index: 1
}

.carousel.carousel-fade .carousel-control {
    z-index: 3
}

.carousel-indicators {
    bottom: auto;
    left: auto;
    margin: 0;
    right: 16px;
    top: 16px;
    width: auto;
    line-height: 8px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none
}

.carousel-indicators li {
    vertical-align: top;
    border: none;
    width: 8px;
    height: 8px;
    margin: 0 0 0 6px;
    background-color: #2c3e50;
    background-color: rgba(44, 62, 80, .5)
}

.carousel-indicators li.active {
    background-color: #fff;
    width: 8px;
    height: 8px;
    margin: 0 0 0 6px
}

#trybutton {
    margin-top: 22px!important;
    background-color: #e06700!important;
    border-color: #e06700!important;
    border-radius: 5px;
    color: #fff!important;
    margin-left: 15px!important;
    padding: 10px 20px!important
}

.popup-wrapper {
    display: block;
    position: relative;
    overflow: hidden
}

.popup-gallery img {
    position: relative;
    z-index: 10;
    width: 100%;
    height: auto
}

.popup-gallery:hover img {
    opacity: .25
}

.popup-gallery a span.eye-wrapper {
    background-color: #000;
    position: absolute;
    display: block;
    overflow: hidden;
    z-index: 2;
    height: 100%!important;
    top: 0;
    margin-top: 0;
    left: 0;
    right: 0;
    font-size: 22px;
    color: #fff;
    text-align: center;
    font-weight: 300;
    opacity: 0
}

.popup-gallery a span.eye-wrapper span.eye-icon {
    position: absolute;
    display: inline-block;
    z-index: 3;
    top: 50%!important;
    margin-top: -15px!important;
    left: 0;
    right: 0
}

.popup-gallery a:hover span {
    opacity: 1
}

.popup-gallery a span,
.popup-gallery img {
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out
}

.overlay_photo {
    padding: 10px;
    background-color: rgba(0, 0, 0, .2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.featured_dropcap {
    float: left;
    margin-top: 10px
}

.dropcaps_icon {
    float: left;
    margin: 0 25px 15px 0;
    padding: 12px;
    text-align: center;
    color: #fff;
    border: 1px solid #34b1c4;
    background-color: #34b1c4;
    position: relative;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out
}

.fa.dropcaps_icon {
    font-size: 24px!important;
    line-height: 24px!important
}

.featured_dropcap:hover .dropcaps_icon {
    color: #3498db;
    border: 1px solid #3498db;
    background-color: #fff;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out
}

.featured_dropcap p {
    margin-bottom: 15px
}

.social_margins {
    padding: 40px 0 10px
}

ul.social_icons {
    display: block;
    width: 100%;
    padding: 0!important;
    text-align: center
}

ul.social_icons li {
    display: inline-block;
    margin: 10px 0!important;
    padding: 0 30px!important;
    text-align: center;
    line-height: 100%!important
}

ul.social_icons li a span {
    font-size: 36px;
    line-height: 36px;
    color: #757575;
    transition: all .5s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

ul.social_icons li a span:hover {
    transition: all .5s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    color: #3498db
}

h2.section-title-dark,
h2.section-title-white {
    margin: 0;
    display: block;
    clear: both;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    font-weight: 400
}

h3.section-subtitle-dark,
h3.section-subtitle-white,
h3.title-single {
    margin: 0;
    clear: both;
    font-weight: 300;
    text-align: center;
    display: block
}

h2.section-title-white {
    color: #454545
}

h2.section-title-dark {
    color: #ddd
}

h3.section-subtitle-dark,
h3.section-subtitle-white {
    font-size: 18px;
    line-height: 24px;
    font-style: italic
}

h3.section-subtitle-white {
    color: #656565
}

h3.section-subtitle-dark {
    color: #bbb!important
}

h3.title-single {
    font-size: 32px;
    line-height: 38px
}

h3.title-single span {
    font-weight: 400
}

.separator_wrapper {
    display: block;
    margin: 12px 0 15px
}

.separator_first_circle {
    position: relative;
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 3px solid #34b1c4;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px
}

.separator_second_circle,
.separator_second_circle_grey {
    width: 4px;
    height: 4px;
    margin: 2px;
    background-color: #34b1c4;
    float: left
}

.separator_second_circle {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px
}

.separator_second_circle_grey {
    border: 2px solid #393f43;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px
}

.separator_wrapper::after,
.separator_wrapper::before {
    background-color: #34b1c4;
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 70px;
    height: 1px;
    margin-top: -6px
}

.footerWrapper {
    padding-top: 0
}

.footer.dark {
    background-color: #fff;
    border-top: 1px solid #2a2f37;
    padding: 25px 0 40px;
    font-weight: 300;
    color: #CBD0D3
}

.footer.dark a,
.footer.dark p {
    font-size: 16px;
    font-weight: 300!important;
    color: #aaa
}

.footer.dark a.author {
    color: #3498db
}

.footer.dark a span {
    font-size: 26px;
    margin: 10px 8px 0;
    color: #aaa
}

.intro1 {
    padding: 200px 0 190px;
    background-image: url(../images/bg-header1.jpg);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0)
}

.intro2,
.intro3,
.intro4,
.pricing-bg1,
.pricing-bg2,
.pricing-bg5 {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed
}

#wrapper {
    background-color: #fff;
    text-align: center
}

#wrapper h1 {
    padding-top: 30px;
    color: #454545;
    font-size: 50px
}

#wrapper p {
    color: #e8e8e8;
    font-size: 32px
}

#wrapper img {
    top: 250px;
    left: 50%;
    margin-bottom: -10px;
    margin-top: 20px
}

.featback {
    width: 100%;
    background-color: #34b1c4;
    min-height: 45px
}

.intro2,
.intro3,
.intro4 {
    background-color: rgba(0, 0, 0, 0)
}

.seonav {
    width: 1170px;
    margin-left: auto;
    margin-right: auto
}

.seonav a {
    display: block;
    float: left;
    height: 45px;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    color: #454545;
    font-size: 16px;
    font-weight: 400!important
}

h2.intro-title1,
h2.intro-title2,
h3.intro-subtitle1 {
    font-weight: 400;
    display: block;
    clear: both
}

h2.intro-title1 {
    font-size: 30px;
    line-height: 40px;
    color: #252525;
    margin-bottom: 10px
}

h3.intro-subtitle1 {
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 26px;
    color: #454545
}

.intro2 {
    padding: 155px 0 210px;
    background-image: url(../images/bg-header2.jpg)
}

h2.intro-title2 {
    font-size: 30px;
    line-height: 40px;
    color: #fff;
    margin-bottom: 10px
}

h3.intro-subtitle2 {
    margin-bottom: 30px;
    display: block;
    clear: both;
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    color: #f0f0f0
}

h2.intro-title3,
h2.intro-title4,
h3.intro-subtitle3,
h3.intro-subtitle4 {
    color: #fff;
    display: block;
    clear: both
}
.footernav{
    display: inline-block;
    width: 100%;
}
.nav-footer{
    float: none !important;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
.nav-footer>li{
    text-transform: capitalize;
}

.footerWrapper {
	padding-top: 0px;
}

.footer.dark {
	background-color: white;
    border-top: 1px solid #2a2f37;
	padding: 50px 0px 40px;
	font-weight: 300;
	color: #CBD0D3;
}

.footer.dark a, .footer.dark p {
	font-size: 16px;
	font-weight:300!important;
	color: #aaaaaa;
}

.footer.dark a.author {
	color: #3498db;
}

.footer.dark a span {
	font-size: 26px;
	margin:10px 8px 0 8px;
	color: #aaaaaa;
}

.intro3 {
    padding: 150px 0;
    background-image: url(../images/bg-header3.jpg)
}

h2.intro-title3 {
    font-size: 68px;
    line-height: 68px;
    font-weight: 300;
    letter-spacing: 1.5px;
    text-align: center;
    margin-bottom: 20px
}

h3.intro-subtitle3 {
    font-weight: 300;
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 35px
}

.intro4 {
    padding: 170px 0 190px;
    background-image: url(../images/bg-intro6.jpg)
}

h2.intro-title4 {
    font-size: 32px;
    line-height: 40px;
    font-weight: 400;
    margin-bottom: 10px
}

h3.intro-subtitle4 {
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 28px;
    font-weight: 300
}

.intro6 {
    padding: 50px 0 0;
    text-align: center;
    background-color: #34b1c4
}

.services_box,
.team_box {
    background-color: #f4f4f4;
    border-bottom: 1px solid #e4e4e4
}

h2.intro-title-dark,
h2.intro-title-white {
    display: block;
    clear: both;
    font-size: 44px;
    line-height: 48px;
    font-weight: 300;
    margin-bottom: 20px
}

h2.intro-title-dark.regular-font,
h2.intro-title-white.regular-font {
    font-weight: 400;
    font-size: 42px
}

h2.intro-title-white {
    color: #454545
}

h2.intro-title-dark {
    color: #fff
}

p.intro-subtitle-dark,
p.intro-subtitle-white {
    margin: 0;
    display: block;
    clear: both;
    font-size: 20px;
    line-height: 28px;
    font-weight: 300
}

.callbacks_nav,
.rslides li {
    display: none
}

p.intro-subtitle-dark.subtitle-padding,
p.intro-subtitle-white.subtitle-padding {
    margin-bottom: 30px
}

p.intro-subtitle-white {
    color: #656565
}

p.intro-subtitle-dark {
    color: #f0f0f0!important
}

.services1 {
    margin: 10px 0 20px
}

.services_box h2 a,
.services_box h3 {
    margin-bottom: 10px
}

.services_box {
    padding: 10px 20px 40px;
    text-align: center
}

.services_box h2 a {
    margin-top: 130px!important;
    color: #454545;
    font-size: 17px;
    font-weight: 700;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

.services_box h3 a:hover {
    color: #3498db;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

.services_box p {
    margin-bottom: 25px
}

.services2 h4 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px
}

.services2 span.fa {
    margin-top: 15px;
    margin-left: 5px
}

.team_box {
    margin-bottom: 30px;
    padding: 1px 20px
}

.team_box h3 {
    margin-bottom: 0!important;
    color: #454545;
    font-size: 17px;
    font-weight: 400;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

.team-item:hover h3 {
    color: #3498db;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

.team_box p {
    font-style: italic;
    margin-bottom: 15px
}

.testimonials_wrapper {
    width: 100%;
    position: relative;
    background-color: #34b1c4;
    z-index: 10
}

.testimonials_box {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 65px 0
}

.callbacks,
.rslides {
    padding: 0;
    margin: 0;
    width: 100%;
    list-style: none;
    overflow: hidden
}

.callbacks {
    position: relative
}

.callbacks li {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0
}

.rslides {
    position: relative;
    z-index: 100
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0
}

.rslides li:first-child {
    position: relative;
    display: block
}

.callbacks1_s1 a,
.callbacks1_s2 a,
.callbacks1_s3 a {
    display: none
}

.testimonials_info {
    overflow: hidden;
    padding: 10px 0 25px;
    border-right: 1px solid #eee
}

img.testimonials_picture {
    float: left;
    margin-right: 30px;
    width: 100px;
    height: 100px;
    padding: 5px;
    background-color: #34b1c4;
    -webkit-border-radius: 56px;
    -moz-border-radius: 56px;
    border-radius: 56px
}

p.testimonials_name {
    display: block;
    margin: 0;
    padding-top: 30px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700!important;
    color: #fff
}

.portfolio-photo,
.pricing1,
.pricing1 .top h2 {
    margin-bottom: 20px
}

p.testimonials_job {
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
    text-transform: none;
    color: #fff
}

.pricing1 .top h2,
.pricing2 .top h2,
.pricing3 .top h2,
input.contact-submit {
    text-transform: uppercase
}

p.testimonials_text {
    padding: 20px 0 0;
    font-size: 22px;
    line-height: 30px;
    font-weight: 300;
    color: #fff
}

ul.portfolio-list {
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden
}

ul.portfolio-list li {
    float: left;
    overflow: hidden;
    position: relative;
    width: 33.33%!important
}

.pricing1:hover {
    box-shadow: 0 3px 40px rgba(0, 0, 0, .1)
}

.pricing1 {
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s
}

.pricing1 .top {
    padding: 40px;
    color: #ECF0F1;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    text-align: center
}

.pricing1 .top.green-bg {
    background-color: #16a085
}

.pricing1 .top.blue-bg {
    background-color: #2980B9
}

.pricing1 .top.red-bg {
    background-color: #f0644b
}

.pricing1 .top h2 {
    font-size: 24px;
    font-weight: 400
}

.pricing1 .top>* {
    margin: 0
}

.pricing1 .top .price .currency {
    font-size: 24px;
    line-height: 54px;
    font-weight: 400;
    color: #fff;
    vertical-align: top;
    display: inline-block
}

.pricing1 .top .price b {
    font-size: 60px;
    line-height: 70px;
    color: #fff
}

.pricing1 .top .price .month {
    font-weight: 400;
    color: #fff
}

.pricing1 .bottom {
    border: 1px solid #e7e7e7;
    background-color: #f8f8f8;
    border-top: 0;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px
}

.pricing1 .bottom ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.pricing1 .bottom ul li {
    line-height: 54px;
    font-size: 16px;
    color: #656565;
    border-top: 1px solid #e7e7e7;
    padding: 0 40px;
    display: block;
    clear: both;
    font-weight: 300
}

.star {
    text-align: center
}

.valuepac {
    margin-top: -20px
}

.traffic1 {
    color: #16A085!important
}

.traffic2 {
    color: #2980B9!important
}

.traffic3 {
    color: #E74C3C!important
}

.pricing1 .bottom ul li>span.txt {
    color: #16A085;
    font-size: 15px;
    float: right;
    line-height: 54px
}

.pricing1 .bottom ul li>span.pi {
    color: #16A085;
    font-size: 20px;
    float: right;
    line-height: 54px
}

.pricing1 .bottom ul li>span.pt {
    color: #df4c3c;
    font-size: 20px;
    float: right;
    line-height: 54px
}

.buttonmarg {
    margin-bottom: 50px
}

.pricing1 .bottom>a {
    margin: 20px 40px 40px;
    width: auto
}

.js-seoreportgenerator-custom-button {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    background-color: #34b1c4;
    border-color: #34b1c4;
    font-size: 20px;
    padding: 30px 10px
}

.js-seoreportgenerator-custom-button:hover {
    background-color: #40b2eb
}

.pricing2 {
    margin-bottom: 20px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background-color: #fff;
    text-align: center;
    border: 1px solid #fff
}

.pricing2 .top {
    border-bottom: 1px solid #fff;
    padding: 40px 0 0
}

.pricing2 .top h2 {
    color: #252525;
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 700;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s
}

.pricing2 .top .price .month .blue,
.pricing2 .top .price b.blue {
    color: #2980B9
}

.pricing2 .top>* {
    margin: 0
}

.pricing2 .top .price .currency {
    font-size: 24px;
    line-height: 40px;
    vertical-align: top;
    display: inline-block
}

.pricing2 .top .price b {
    font-size: 40px;
    line-height: 40px
}

.pricing2 .top .price .month {
    display: block;
    line-height: 16px
}

.pricing2 .bottom {
    padding: 0 40px 40px
}

.pricing2 .bottom ul {
    list-style: none;
    margin: 25px 0 30px;
    padding: 0
}

.pricing2 .bottom ul li {
    text-align: center;
    font-size: 16px;
    color: #252525;
    font-weight: 300
}

.pricing3 {
    margin-bottom: 20px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background-color: #2C3E50;
    text-align: center;
    border: 1px solid #2C3E50
}

.pricing3 .top {
    border-bottom: 1px solid #2C3E50;
    padding: 40px 0 0
}

.pricing3 .top h2 {
    color: #eee;
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 700;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s
}

.pricing3 .top .price .month .blue,
.pricing3 .top .price b.blue {
    color: #2980B9
}

.pricing3 .top>* {
    margin: 0
}

.pricing3 .top .price .currency {
    font-size: 24px;
    line-height: 40px;
    vertical-align: top;
    display: inline-block
}

.pricing3 .top .price b {
    font-size: 40px;
    line-height: 40px
}

.pricing3 .top .price .month {
    display: block;
    line-height: 16px
}

.pricing3 .bottom {
    padding: 0 40px 40px
}

.pricing3 .bottom ul {
    list-style: none;
    margin: 25px 0 30px;
    padding: 0
}

.pricing-bg1,
.pricing-bg2,
.pricing-bg5 {
    padding: 90px 0;
    background-position: 0 bottom;
    background-color: rgba(0, 0, 0, 0)
}

.pricing3 .bottom ul li {
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-weight: 300
}

.pricing-bg1 {
    background-image: url(../images/bg1.jpg)
}

.pricing-bg2 {
    background-image: url(../images/bg2.jpg)
}

.pricing-bg5 {
    background-image: url(../images/bg5.jpg)
}

.ribbon-wrapper {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -5px;
    right: 12px
}

.ribbon-blue,
.ribbon-green {
    font-size: 12px;
    text-align: center;
    letter-spacing: 1px;
    text-shadow: 1px -1px 3px rgba(0, 0, 0, .5);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    position: relative;
    padding: 7px 0;
    left: -5px;
    top: 15px;
    width: 120px;
    color: #fff;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    box-shadow: 0 0 3px rgba(0, 0, 0, .3)
}

.ribbon-blue {
    background: #2980B9
}

.ribbon-green {
    background: #16A085
}

.ribbon-blue:after,
.ribbon-blue:before,
.ribbon-green:after,
.ribbon-green:before {
    content: "";
    border-top: 3px solid #23538a;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    position: absolute;
    bottom: -3px
}

.ribbon-blue:before,
.ribbon-green:before {
    left: 0
}

.ribbon-blue:after,
.ribbon-green:after {
    right: 0
}

h3.pricing-title {
    display: block;
    clear: both;
    font-size: 32px;
    line-height: 40px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 10px
}

p.pricing-subtitle {
    margin-bottom: 70px;
    display: block;
    clear: both;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
    font-weight: 300;
    color: #fff
}

.fun_fact_wrapper {
    width: 100%;
    background-color: #2f3539;
    border-top: 1px solid #2a2f37;
    position: relative;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out
}

.fun_fact_item span.fun_text,
span.fun_fact_icon {
    line-height: 32px;
    transition: all .5s ease-in-out;
    vertical-align: top;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out
}

.fun_fact_box {
    padding-top: 60px;
    padding-bottom: 50px;
    text-align: center
}

.fun_fact_item span.fun_text {
    color: #bbb;
    font-size: 18px;
    font-weight: 300
}

span.fun_fact_icon {
    padding-right: 10px;
    color: #999;
    font-size: 28px
}

.fun_fact_wrapper:hover span.fun_fact_icon,
.fun_fact_wrapper:hover span.fun_text {
    color: #34b1c4;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out
}

.blog_item1 {
    display: inline-block;
    position: relative
}

.blog_item_inner {
    display: block;
    overflow: hidden;
    position: relative;
    background-color: #fff;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 50px;
    padding: 1px 25px 20px
}

.blog_item_inner p {
    margin: 10px 0 25px
}

h3.blog_title {
    margin-top: 25px;
    margin-bottom: 5px
}

h3.blog_title a {
    font-size: 20px;
    font-weight: 700;
    color: #454545;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

h3.blog_title a:hover {
    color: #3498db;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

a.blog_icons {
    color: #858585;
    font-size: 15px;
    font-weight: 300;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #aaa;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

a.blog_icons.last {
    border-right: none
}

a.blog_icons:hover {
    color: #3498db;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

.blog_comments_icon {
    float: right;
    margin-top: 5px;
    font-size: 20px;
    color: #555;
    font-weight: 400;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

.blog_comments_icon i {
    font-size: 18px
}

.blog_comments_icon:hover {
    color: #3498db;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

a.button_blog {
    background-color: transparent;
    border: 1px solid #3498db;
    color: #3498db;
    display: inline-block;
    font-weight: 400;
    font-size: 13px;
    padding: 8px 18px;
    margin: 0 0 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out
}

a.button_blog:hover {
    text-decoration: none;
    background-color: #3498db;
    border: 1px solid #3498db;
    color: #fff;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out
}

.newsletter_wrapper {
    background: #34b1c4
}

input.contact-input,
textarea {
    width: 100%;
    background-color: #393f43;
    float: left
}

.newsletter_box {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 70px 0
}

.newsletter_info {
    padding: 1px 0 30px 60px;
    border-left: 1px solid #2d9cae
}

.newsletter_info h2 {
    font-size: 36px;
    line-height: 44px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 10px
}

.newsletter_info p {
    font-size: 20px;
    line-height: 28px;
    font-weight: 300;
    margin-bottom: 30px;
    color: #ebf8fc
}

#newsletter-form #email_newsletter {
    width: 91%;
    max-width: 350px;
    height: 56px;
    line-height: 56px;
    padding: 0 4%;
    border: 1px solid #2a97a9;
    background-color: #33a4b6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    margin: 0 10px 0 0
}

#newsletter-form #submit-button-newsletter {
    width: 140px;
    height: 56px;
    background-color: #f1c40f;
    border: 1px solid #f1c40f;
    color: #454545;
    display: inline;
    margin: 0 5px 0 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    vertical-align: top;
    transition: background-color .25s ease-in-out;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out
}

#newsletter-form #submit-button-newsletter:hover {
    color: #454545;
    background-color: #fff;
    border: 1px solid #fff;
    transition: background-color .25s ease-in-out;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out
}

::-webkit-input-placeholder {
    color: #fff
}

:-moz-placeholder {
    color: #fff
}

::-moz-placeholder {
    color: #fff
}

:-ms-input-placeholder {
    color: #fff
}

p.newsletter_success_box {
    font-size: 18px;
    color: #eee;
    font-style: italic;
    margin-bottom: 15px
}

#contact-form {
    margin: 0 auto;
    width: 100%;
    max-width: 960px;
    padding-bottom: 40px;
    text-align: center
}

input.contact-input {
    height: 36px;
    padding: 0;
    margin-bottom: 20px;
    color: #aaa;
    border: none;
    border-bottom: 2px solid #777;
    font-size: 14px
}

textarea {
    height: 140px;
    margin: 20px 0 30px;
    color: #999;
    border: 2px solid #777;
    border-top: none;
    font-size: 14px;
    padding: 10px 2%
}

input.contact-submit {
    color: #fff;
    border: 2px solid #34b1c4;
    background-color: #34b1c4;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    padding: 14px 30px;
    position: relative;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out
}

input.contact-submit:hover {
    color: #34b1c4;
    background-color: transparent;
    border: 2px solid #34b1c4;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out
}

input.white-input::-webkit-input-placeholder,
textarea.white-input::-webkit-input-placeholder {
    color: #999
}

input.white-input:-moz-placeholder,
textarea.white-input:-moz-placeholder {
    color: #999
}

input.white-input::-moz-placeholder,
textarea.white-input::-moz-placeholder {
    color: #999
}

input.white-input:-ms-input-placeholder,
textarea.white-input:-ms-input-placeholder {
    color: #999
}

#contact-form input.contact-input:focus,
#contact-form textarea.contact-commnent:focus {
    color: #aaa;
    background-color: #393f43;
    outline: 0
}

p.contact_success_box {
    color: #999;
    font-size: 20px;
    font-style: italic
}

@media handheld,
only screen and (max-width:767px) {
    .newsletter_box,
    .testimonials_box {
        text-align: center
    }
    .testimonials_info {
        border-right: none;
        padding: 0
    }
    #wrapper h1 {
        padding-top: 30px;
        color: #fff;
        font-size: 58px
    }
    #wrapper img {
        width: 100%;
        height: 200px;
        top: 250px;
        left: 50%;
        margin-bottom: -10px
    }
    .ls-l {
        left: 0;
        font-size: 26px
    }
    img.testimonials_picture {
        display: inline-block;
        float: none;
        margin: 0
    }
    p.testimonials_text {
        padding: 10px 0 0;
        font-size: 18px;
        line-height: 28px
    }
    .services1 {
        max-width: 390px;
        margin-left: auto;
        margin-right: auto
    }
    .newsletter_info {
        padding: 0;
        border-left: none
    }
    .newsletter_info h2 {
        font-size: 26px
    }
    .newsletter_info p {
        font-size: 18px;
        line-height: 28px
    }
    #newsletter-form #email_newsletter {
        width: 90%;
        margin-bottom: 10px
    }
    #newsletter-form #submit-button-newsletter {
        width: 140px;
        height: 56px;
        margin: 0
    }
    .js-seoreportgenerator-custom-button {
        width: 100%;
        font-size: 16px
    }
}


.logoh1{
    font-size: 30px;
    margin-bottom: 0px;
}
.logoblue {
    color: #0b83bf;
}
.logoh2{
    font-size: 20px;
    font-weight: 300;
    margin-top: -10px;
}


#menuToggle
{
  display: block;
  position: absolute;
  border: solid #a9a9a9 1px;
  border-radius: 4px;
  padding: 10px;
  padding-bottom: 6px;
  top: 20px;
  right: 30px;
  
  z-index: 1;
  
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
    display: block;
    width: 46px;
    height: 36px;
    position: absolute;
    top: -3px;
    right: 0px;

    cursor: pointer;

      opacity: 0; /* hide this */
      z-index: 2; /* and place it over the hamburger */

      -webkit-touch-callout: none;
}
#menuToggle:hover{
    background-color: #f5f5f6;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 26px;
  height: 3px;
  margin-bottom: 4px;
  position: relative;
  
  background: #454545;
  border-radius: 3px;
  
  z-index: 1;

}



/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */


/*
 * But let's hide the middle one.
 */


/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{

}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu
{
  display: none;
  position: absolute;
  width: 150px;
  max-width: -webkit-fill-available;
  margin: 25px 0 0 -130px;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  border: 1px solid #d2d2d2;
  border-radius: 6px;
  box-shadow: 0 2px 8px hsla(0,0%,20%,.24);
  background-color: white;
  /* to stop flickering of text in safari */
  
}

#menu li
{
  padding: 10px 0;
  font-size: .9em;
  color: #707475;
 /* width: 100%;*/
  padding: 20px;
}
#menu li:hover{
    background-color: #f5f5f6;
}

/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul
{
  display: block;
}

/* ========================================================== */
/* 			                02. FOOTER                        */
/* ========================================================== */
.footernav{
    display: inline-block;
    width: 100%;
}
.nav-footer{
    float: none !important;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
.nav-footer>li{
    text-transform: capitalize;
}
.nav>li>a:focus, .nav>li>a:hover{
    background-color: white;
    color: #d4d4d4;
}

.footerWrapper {
	padding-top: 0px;
}
.footer-container{
    max-width: 970px;
}

.footer.dark {
	background-color: white;
    border-top: 1px solid #2a2f37;
	padding: 50px 0px 40px;
	font-weight: 300;
	color: #CBD0D3;
}
.footer.dark>.container{
    border:none;
}

.footer.dark a, .footer.dark p {
	font-size: 16px;
	font-weight:300!important;
	color: #aaaaaa;
}

.footer.dark a.author {
	color: #3498db;
}

.footer.dark a span {
	font-size: 26px;
	margin:10px 8px 0 8px;
	color: #aaaaaa;
}


